Bug 1305370 - [abrt] abrt-addon-ccpp: __init__.py:84:error_msg_and_die:BrokenPipeError: [Errno 32] Relais brisé (pipe)
[abrt] abrt-addon-ccpp: __init__.py:84:error_msg_and_die:BrokenPipeError: [Er...
Status: CLOSED DUPLICATE of bug 1255259
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0053c4bd92fd6b8756ed9eb1c1b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-07 14:12 EST by Guillaume Poirier-Morency
Modified: 2016-04-25 04:04 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-08 12:30:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1005 bytes, text/plain)
2016-02-07 14:12 EST, Guillaume Poirier-Morency
no flags Details
File: environ (66 bytes, text/plain)
2016-02-07 14:13 EST, Guillaume Poirier-Morency
no flags Details

  None (edit)
Description Guillaume Poirier-Morency 2016-02-07 14:12:53 EST
Version-Release number of selected component:
abrt-addon-ccpp-2.6.2-7.fc23

Additional info:
reporter:       libreport-2.6.4
cmdline:        /usr/bin/python3 -u /usr/bin/abrt-action-install-debuginfo --ids /proc/self/fd/3 --
executable:     /usr/bin/abrt-action-install-debuginfo
kernel:         4.2.2-300.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            173

Truncated backtrace:
__init__.py:84:error_msg_and_die:BrokenPipeError: [Errno 32] Relais brisé (pipe)

Traceback (most recent call last):
  File "/usr/bin/abrt-action-install-debuginfo", line 242, in <module>
    result = downloader.download(missing, download_exact_files=exact_fls)
  File "/usr/lib64/python3.4/site-packages/reportclient/debuginfo.py", line 312, in download
    print(_("Initializing package manager"))
BrokenPipeError: [Errno 32] Relais brisé (pipe)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/abrt-action-install-debuginfo", line 244, in <module>
    error_msg_and_die("Can't download debuginfos: %s", ex)
  File "/usr/lib64/python3.4/site-packages/reportclient/__init__.py", line 84, in error_msg_and_die
    sys.stderr.write("%s\n" % (fmt % args))
BrokenPipeError: [Errno 32] Relais brisé (pipe)

Local variables in innermost frame:
args: (BrokenPipeError(32, 'Relais brisé (pipe)'),)
fmt: "Can't download debuginfos: %s"
Comment 1 Guillaume Poirier-Morency 2016-02-07 14:12:59 EST
Created attachment 1121947 [details]
File: backtrace
Comment 2 Guillaume Poirier-Morency 2016-02-07 14:13:00 EST
Created attachment 1121948 [details]
File: environ
Comment 3 Jakub Filak 2016-02-08 12:30:01 EST
Thank you for the bug report. This particular bug has already been reported into our bug tracking system, but please feel free to report any further bugs you find.

*** This bug has been marked as a duplicate of bug 1255259 ***

Note You need to log in before you can comment on or make changes to this bug.